Subject: Ticket Assigned - Order late !!!!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 06:47:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order late !!!!!!! My order is late I should receive it on Tuesday!!
can i have any updates please because every day i was calling but I didn’t get any updates only they say we will inform the delivery company to reschedule the delivery please i need my order urgently
Order number: 9514073349
Contact number: 0501300026
I need to contact with supervisor please
The delivery they contact me on Sunday i send my location but they didn’t bring my order

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3453548